Payday loans UK

System Requirements

Typefi Publish 7.3 Workgroup

Server

  • Microsoft® Windows Server® 2012 or Windows Server 2008 R2 (64-bit); Apple OS X® Yosemite (v10.10), OS X Mavericks (v10.9), OS X Mountain Lion (v10.8) or OS X Lion (v10.7.3 or later)
  • Oracle® Java® SE 7 Runtime (bundled with our installer for Windows, but for OS X it must be downloaded directly from http://www.java.com/getjava)
  • Chrome™ 9.0+, Firefox® 4.0+, Internet Explorer® 8.0+, or Safari® 5.1+
  • Optional External Database: MySQL® 5.5+ (recommended) or PostgreSQL® 9.0+

Engine

  • Microsoft® Windows Server® 2012 or Windows Server 2008 R2 (64-bit); Apple OS X® Yosemite (v10.10), OS X Mavericks (v10.9), OS X Mountain Lion (v10.8) or OS X Lion (v10.7.3 or later)
  • Adobe® InDesign® CC 2014 Server (v10.0), InDesign CC Server (v9.2.x), or InDesign CS6 Server (v8.0.1.408 or later)
  • Microsoft® .NET Framework 3.5 Service Pack 1 or later (required for InDesign Server Service for Windows)
  • 8 GB of RAM

Designer

  • Microsoft® Windows® 8.1 or Windows 7 with Service Pack 1; Apple OS X® Yosemite (v10.10), OS X Mavericks (v10.9), OS X Mountain Lion (v10.8) or OS X Lion (v10.7.3 or later)
  • Oracle® Java® SE 7 Runtime (bundled with our installer for Windows, but for OS X it must be downloaded directly from http://www.java.com/getjava)
  • Adobe® InDesign® CC 2014 Server (v10.0 0r later), InDesign CC (v9.2.x) or InDesign CS6 (v8.0.1.408 or later)
  • Adobe® Extension Manager CC or Extension Manager CS6
  • Chrome™ 9.0+, Firefox® 4.0+, Internet Explorer® 8.0+ or Safari® 5.1+

Writer

  • Microsoft® Windows® 8.1 or Windows 7 with Service Pack 1
  • Oracle® Java® SE 7 Runtime (bundled with our installer for Windows, but for OS X it must be downloaded directly from http://www.java.com/getjava)
  • Microsoft® Word 2013 (32-bit only), Word 2010 (32-bit only) and security update KB2597986, or Word 2007 with Service Pack 2 and security update KB2687441
  • Chrome™ 9.0+, Firefox® 4.0+, Internet Explorer® 8.0+ or Safari® 5.1+

Legacy OS support for Adobe® InDesign® CS6

NOTE: Typefi Publish 7.0.1 and later will install Typefi Designer plug-ins for InDesign CS6 (v8.x) on Microsoft® Windows® XP systems. However, Microsoft ended support for Windows XP on 8 April 2014. Typefi recommends updating to Windows 7 or 8.1.

Adobe® Creative Cloud™ compatibility

NOTE: Typefi Publish 7.3 Workgroup supports InDesign® CC 2014 Server (v10.0), InDesign CC Server (v9.2.x), and InDesign CS6 Server (v8.x) workflows.

Please note that Adobe updates and adds new features to the Creative Cloud on an ongoing basis and that not all new InDesign CC features may be available for InDesign CC Server. Creative Cloud application updates are optional and must first be certified for compatibility with Typefi Publish 7 Workgroup before installing.

OS X® Yosemite (v10.10) compatibility

NOTE: Typefi Publish 7 requires a Java runtime, but Java is no longer preinstalled with OS X Lion (v10.7) or later. When you first use Typefi Publish 7 Workgroup, you will be prompted to download and install a Java runtime. There are no other known issues running Typefi Publish 7.3 or later on Intel®-based systems running OS X Yosemite (v10.10).

Typefi Publish 7.3 Desktop

  • Microsoft® Windows® 8.1 or Windows 7 with Service Pack 1; Apple OS X® Yosemite (v10.10), OS X Mavericks (v10.9), OS X Mountain Lion (v10.8) or OS X Lion (v10.7.3 or later)
  • Oracle® Java® SE 7 Runtime (bundled with our installer for Windows, but for OS X it must be downloaded directly from http://www.java.com/getjava)
  • Adobe® InDesign® CC 2014 (v10.0 or later), InDesign CC (v9.2.x) or InDesign CS6 (v8.0.1.408 or later)
  • Adobe® Extension Manager CC or Extension Manager CS6
  • Microsoft® Word 2013 (32-bit only), Word 2010 (32-bit only) and security update KB2597986, or Word 2007 with Service Pack 2 and security update KB2687441
  • Chrome™ 9.0+, Firefox® 4.0+, Internet Explorer® 8.0+ or Safari® 5.1+
  • 4 GB of RAM (8 GB recommended for InDesign v9.x or later)

Legacy OS support for Adobe® InDesign® CS6

NOTE: Typefi Publish 7.0.1 and later can install Typefi Designer plug-ins for InDesign CS6 (v8.x) on Microsoft® Windows® XP systems. However, Microsoft ended support for Windows XP on 8 April 2014. Typefi recommends updating to Windows 7 or 8.1.

Adobe® Creative Cloud™ compatibility

NOTE: Typefi Publish 7.3 Desktop supports InDesign® CC 2014.1 (v10.1 or later), InDesign CC (v9.2.x), and/or InDesign CS6 (v8.x).

Please note that Adobe updates and adds new features to the Creative Cloud on an ongoing basis. Creative Cloud application updates are optional and must first be certified for compatibility with Typefi Publish 7 Desktop before installing.

OS X® Yosemite (v10.10) compatibility

NOTE: Typefi Publish 7 requires a Java runtime, but Java is no longer preinstalled with OS X Lion (v10.7) or later. When you first use Typefi Publish 7 Desktop, you will be prompted to download and install a Java runtime. There are no other known issues running Typefi Publish 7.3 or later on Intel®-based systems running OS X Yosemite (v10.10).

Virtual machine support statement

Typefi will provide "commercially reasonable efforts" to support our products running within Parallels®, VMware®, VirtualBox® or similar virtual machine environments. However, support for virtual session environments such as Windows® Terminal Server (TS) or Remote Desktop Services (RDS), or Citrix® XenApp®, is only available with Typefi Gold or Platinum Support agreements.